/*  ------------------------------------------------------
Stylesheet zu www.
2013                   
*  *  *  *                              
Design: www.owmedia.de // 
--------------------------------------------------------*/
/*  ------------------------------------------------------
CMS
--------------------------------------------------------*/
#phone {
  display: none;
}
.center {
  text-align: center;
}
.bild_links {
  float: left;
  margin: 0 10px 10px 0;
}
.bild_rechts {
  float: right;
  margin: 0 0 10px 10px;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
/*  ------------------------------------------------------
BASICS
--------------------------------------------------------*/
* {
  margin: 0;
  padding: 0;
}
body {
  font-family: 'Source Sans Pro', sans-serif;
  background: #383838;
  color: #2e2e2e;
  line-height: 100%;
}
table,
tr,
th,
td,
img,
fieldset {
  border: 0 none;
}
input,
textarea,
select {
  font-family: 'Source Sans Pro', sans-serif;
}
a {
  outline: none;
}
a:active,
a:focus {
  background: #99dad1;
}
img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}
table {
  border-collapse: collapse;
}
img.bild100 {
  width: 100%;
  height: auto;
}
iframe {
  max-width: 100%;
}
#cookie-hinweis {
  width: 100%;
  background: #000;
  color: #fff;
  top: 0;
  z-index: 999;
  display: none;
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  line-height: 32px;
  text-align: center;
}
#cookie-hinweis a {
  color: #fff;
  text-decoration: underline;
}
#cookie-hinweis span#akzeptieren,
#cookie-hinweis span#ablehnen {
  color: #fff;
  cursor: pointer;
  background-color: #00A18C;
  padding: 2px 10px;
}
.responsive-video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
  overflow: hidden;
  margin-bottom: 25px;
  width: 100%;
}
.responsive-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*  ------------------------------------------------------
CLEAR
--------------------------------------------------------*/
.clear {
  clear: both;
  height: 0;
  font-size: 0;
  overflow: hidden;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
.clear {
  float: none;
  clear: both;
  width: 100%;
  display: block;
}
/*  ------------------------------------------------------
FLOATSTUFF
--------------------------------------------------------*/
.floatLeft,
.bild_links {
  float: left;
  margin: 0 22px 0 0;
}
.floatRight,
.bild_rechts {
  float: right;
  margin: 0 0 0 12px;
}
/*--------------------------------------------------
HEADER
-------------------------------------------------- */
header {
  background: #fff;
}
header .logo img {
  width: 89px;
  max-width: 100%;
  height: auto;
}
a.logo {
  /*
top: 20px;
left: 20px;
position: absolute;
z-index: 100;*/
  margin: 20px 0px 20px 12px;
  display: inline-block;
}
a.notfall {
  border: #e72e28 1px solid;
  /*
position: absolute;
top: 20px;
right: 8px;*/
  width: 66px;
  height: 76px;
  text-align: center;
  font-size: 14px;
  text-decoration: none;
  color: #e72e28;
  /*display: block;*/
  display: inline-block;
  vertical-align: bottom;
}
a.notfall:before {
  content: "";
  display: block;
  background: #e72e28 url(/basics/images/cross.png) no-repeat 50% 50%;
  width: 50px;
  height: 30px;
  margin: 7px auto 14px auto;
  text-align: center;
}
/*--------------------------------------------------
SEARCH
-------------------------------------------------- */
div.search-content {
  /*float: right; 
min-width: 280px;*/
  min-width: 240px;
  /*margin: 0 76px 0 0;*/
  position: relative;
  display: inline-block;
  vertical-align: bottom;
  margin: 0 10px 0 0;
}
div.search-content input.search {
  width: 230px;
  height: 27px;
  border: #ccc 1px solid;
  color: #ccc;
  font-size: 14px;
  margin: 32px 0 0 0;
  padding: 2px 4px;
  float: right;
}
div.search-content .search-submit {
  position: absolute;
  right: 0;
  bottom: 0;
  background: #00a18c;
  height: 27px;
  cursor: pointer;
}
/*--------------------------------------------------
MAINNAV
-------------------------------------------------- */
div.mainNav-content {
  /*float: right; 
min-width: 250px;
margin: 0 76px 0 0;*/
  display: block;
  width: 100%;
  text-align: left;
  padding: 5px 10px;
  background: #00a18c;
}
div.click-content {
  display: none;
}
ul.mainNav {
  /*margin: 10px 0 20px 0;
padding: 0;
float: right;*/
  display: block;
}
ul.mainNav li {
  float: left;
  position: relative;
  list-style-type: none;
  padding-right: 10px;
}
ul.mainNav li a {
  float: left;
  font-size: 14px;
  /*color: #00a18c;*/
  color: #ffffff;
  text-decoration: none;
  padding: 10px 3px 10px 3px;
}
ul.mainNav li a:hover {
  background: #00a18c;
  color: #fff;
}
ul.mainNav li:hover a,
ul.mainNav li.active a {
  font-weight: bold;
  background: #00a18c;
  color: #fff;
}
ul.mainNav li a:hover li a,
ul.mainNav li.active li a {
  background: none;
}
ul.mainNav li ul.subNav {
  display: none;
  position: absolute;
  z-index: 1000;
  top: 30px;
  left: 0;
  min-width: 150px;
  background: #00a18c;
  padding: 20px 20px 10px 20px;
}
ul.mainNav li.active:hover ul.subNav,
ul.mainNav li:hover ul.subNav {
  display: block;
}
ul.mainNav li ul.subNav li {
  float: none;
  list-style-type: square;
  color: #000;
  margin: 0 0 10px 10px;
  white-space: nowrap;
  padding-right: 0;
}
ul.mainNav li ul.subNav li a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  float: none;
  display: block;
  font-weight: normal;
  padding: 0;
}
ul.mainNav li ul.subNav li a:hover,
ul.mainNav li ul.subNav li.active a {
  font-weight: bold;
  background: none;
}
/*--------------------------------------------------
HEADER-NAV
-------------------------------------------------- */
div#header-nav {
  /* border: #00a18c 1px solid; */
  min-height: 324px;
}
div#header-nav h2 {
  background: #00a18c;
  padding: 20px;
  margin: 0;
}
div#header-nav h2,
div#header-nav h2 a {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
}
div#header-nav ul {
  margin: 0;
  padding: 0;
}
div#header-nav ul li {
  list-style-type: none;
  display: block;
  padding: 10px 20px;
  border-bottom: #00a18c 1px solid;
  border-left: #00a18c 1px solid;
  border-right: #00a18c 1px solid;
}
div#header-nav ul li:before {
  content: ">";
  padding: 0 10px 0 0;
}
div#header-nav ul li a {
  text-decoration: none;
  color: #2e2e2e;
  font-size: 16px;
}
div#header-nav ul li a:hover {
  text-decoration: underline;
}
div#header-nav ul li.active a {
  font-weight: bold;
}
div#header-nav ul li ul {
  padding: 0;
  margin: 5px 0 0 0;
}
div#header-nav ul li ul li {
  margin: 0 0 0 20px;
}
div#header-nav ul li ul li:before {
  content: "";
  padding: 0;
}
div#header-nav ul li ul li a,
div#header-nav ul li.active ul li a {
  font-style: italic;
  line-height: 110%;
  font-weight: normal;
}
.navi3 {
  margin: 3px 0;
  color: #00A18C;
}
.navi3 a {
  color: #00A18C;
}
.header-inhalt {
  text-align: right;
  padding-top: 18px;
}
/*--------------------------------------------------
CONTENT
-------------------------------------------------- */
div#content {
  background: #fff;
  padding: 0 0 20px 0;
}
div#intro {
  margin-top: 20px;
  margin-bottom: 20px;
}
div#text h1 {
  color: #00a18c;
  font-size: 23px;
  line-height: 100%;
  padding: 0;
  margin: 0 0 20px 0;
  font-weight: normal;
}
div#text h2.main-header {
  color: #00a18c;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 120%;
  padding: 0;
  margin: 10px 0;
}
div#text p,
div#text ul,
div#text ol,
div#text table {
  font-size: 15px;
  line-height: 140%;
  margin: 0 0 20px 0;
}
div#text ul.sitemap,
div#text ul.sitemap ul {
  margin: 0;
}
div#text ul,
div#text ol {
  padding-left: 22px;
}
div#text p a,
div#text ul a {
  color: #00a18c;
  text-decoration: underline;
}
/*--------------------------------------------------
BT-TEASER
-------------------------------------------------- */
div.bt-teaser {
  max-width: 312px;
  margin: 0 auto 20px 0;
}
div.bt-teaser h2 {
  text-align: center;
  border-bottom: #ddd 2px solid;
  color: #00a18c;
  font-size: 18px;
  line-height: 100%;
  padding: 10px 0;
  margin: 0;
  font-weight: normal;
}
div.bt-teaser h2 a {
  color: #00a18c;
}
/*--------------------------------------------------
DIVISION
-------------------------------------------------- */
div.division {
  border-top: #ddd 1px solid;
  overflow: hidden;
  height: 2px;
  max-width: 560px;
  margin: 20px 0px;
}
/*--------------------------------------------------
TEXT
-------------------------------------------------- */
div#text {
  margin-top: 20px;
}
div#text h2 {
  font-size: 18px;
  margin: 20px 0;
  padding: 0;
  line-height: 100%;
  color: #383838;
  text-transform: uppercase;
}
div#text h2.akkordeon {
  margin: 20px 0;
  padding-left: 26px;
}
/*--------------------------------------------------
TERMINE
-------------------------------------------------- */
div.termine {
  margin: 0 0 20px  0;
}
div.termine h3 {
  font-size: 15px;
  margin: 0 0 5px  0;
  padding: 0;
  line-height: 100%;
}
div.termine h3 span {
  font-size: 13px;
  margin: 5px 0 0  0;
}
div.termine h4 {
  font-size: 18px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 100%;
  color: #00a18c;
}
div.termine h4.h4news {
  padding: 0;
  font-size: 18px;
  line-height: 100%;
  margin: 0;
}
div.termine h4.h4news a {
  color: #00a18c;
}
div.termine p {
  font-size: 15px;
  margin: 0 0 10px  0;
  line-height: 130%;
}
div.termine p a.info {
  color: #00a18c;
  text-decoration: none !important;
}
div.termine p a.info:hover {
  text-decoration: underline !important;
}
/*--------------------------------------------------
BREADCRUMB
-------------------------------------------------- */
div.breadcrumb {
  margin: 20px 0 0 0;
  padding: 0;
  background: #fff;
  font-size: 12px;
}
div.breadcrumb span {
  color: #00a18c;
}
div.breadcrumb a {
  color: #2e2e2e;
}
/*--------------------------------------------------
IMAGE-GALLERY-BOX
-------------------------------------------------- */
div.image-gallery-box {
  max-width: 312px;
  margin: 0 0 20px 0;
}
div.image-gallery-box.rahmen img {
  border: 10px solid #cc071e;
  padding: 15px;
}
.col-md-8 div.image-gallery-box {
  max-width: 100%;
}
.col-md-8 div.image-gallery-box.rahmen img {
  border: 10px solid #cc071e;
  padding: 15px;
}
.col-md-12 div.image-gallery-box {
  max-width: 50%;
}
.col-md-12 div.image-gallery-box.rahmen img {
  border: 10px solid #cc071e;
  padding: 15px;
}
div.image-gallery-box a.more {
  display: block;
  background: #00a18c;
  color: #fff;
  font-size: 18px;
  padding: 20px 20px 20px 40px;
  position: relative;
}
div.image-gallery-box a.more span {
  display: inline-block;
  line-height: normal;
}
div.image-gallery-box a.more:hover {
  text-decoration: none;
}
div.image-gallery-box a.more:after {
  display: block;
  content: ">";
  font-size: 18px;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  padding: 20px;
}
div.image-gallery-box a.more:hover span {
  text-decoration: underline;
}
/*--------------------------------------------------
CONTENT-NAV
-------------------------------------------------- */
div.content-nav {
  margin: 0 0 20px 0;
}
div.content-nav ul {
  margin: 0;
  padding: 0;
}
div.content-nav ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div.content-nav ul li a {
  color: #00a18c;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
  line-height: 200%;
  display: block;
}
div.content-nav ul li a:hover {
  text-decoration: underline;
}
/*--------------------------------------------------
FOOTER
-------------------------------------------------- */
footer {
  background: #2e2e2e;
  /* Old browsers */
  background: -moz-linear-gradient(top, #232323 0%, #383838 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #232323), color-stop(100%, #383838));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #232323 0%, #383838 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #232323 0%, #383838 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #232323 0%, #383838 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #232323 0%, #383838 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#232323', endColorstr='#383838', GradientType=0);
  /* IE6-8 */
}
footer .container {
  position: relative;
}
footer .container .nach-oben {
  width: 40px;
  height: auto;
  position: absolute;
  right: 10px;
  bottom: 15px;
  z-index: 1000;
  opacity: 0.7;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  cursor: pointer;
}
footer .container .nach-oben:hover,
footer .container .nach-oben:focus,
footer .container .nach-oben:active {
  opacity: 1;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
footer h2 {
  color: #00a18c;
  text-transform: uppercase;
  font-size: 14px;
  margin: 30px 0 20px 0;
  font-weight: normal;
}
footer ul li {
  list-style-type: none;
}
footer ul li a,
footer ul li a:hover {
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 130%;
}
footer a:active,
footer a:focus {
  background: #fff;
  color: #000;
}
p.copyright {
  font-size: 12px;
  color: #fff;
  padding: 30px 0 15px 0;
}
p.copyright a {
  color: #fff;
}
p.copyright a:hover {
  text-decoration: underline;
}
footer a:active,
footer a:focus {
  background: #fff;
  color: #000;
}
p.copyright a:active,
p.copyright a:focus {
  background: #fff;
  color: #000;
}
div.border {
  border-bottom: #00a18c 5px solid;
}
h2.akkordeon {
  padding: 0 0 0 22px;
  background: url(/basics/images/zu.gif) no-repeat;
  line-height: 120%;
}
h2.akkordeon_offen {
  padding: 0 0 0 22px;
  background: url(/basics/images/offen.gif) no-repeat;
  line-height: 120%;
}
.linie {
  border-bottom: 2px dotted #ddd;
  margin: 7px 0;
}
#text .box_tuerkis {
  background: #00a18c;
  padding: 18px;
}
#text .box_tuerkis h2 {
  color: #fff;
  font-size: 18px;
  margin: 0 0 14px 0;
  text-transform: uppercase;
  padding: 0;
}
#text .box_tuerkis p,
#text .box_tuerkis a {
  color: #fff;
  text-decoration: none;
}
#text .box_tuerkis img {
  margin: 0 0 15px 0;
}
#text .arztbeschreibung {
  margin: 0;
  line-height: 120%;
}
#text .arztbeschreibung.beschreibung_abstand {
  margin: 5px 0px 20px 0px;
  line-height: 120%;
}
#text .box_tuerkis p.newsdatum {
  margin: 0;
}
#text .box_tuerkis h4.h4newsrechts {
  margin: 0 0 20px 0;
}
#text .box_tuerkis h4.h4newsrechts a:hover {
  text-decoration: underline;
}
a.pointer {
  cursor: pointer;
  color: #005899;
}
table.lagebeschreibung {
  line-height: 140%;
  margin-top: 120px;
}
table.lagebeschreibung img {
  margin: 10px 0;
}
table.lagebeschreibung a {
  color: #000;
  cursor: pointer;
}
div#text a.tuerkis {
  color: #00a18c;
}
div#text a.kategorie {
  margin: 10px 0;
  color: #00a18c;
}
.gruen {
  color: #00A18C;
}
.gross {
  font-size: 18px;
}
div#text p.aktuelles {
  margin: 5px 0 5px 0;
}
table.beschwerdeformular td {
  padding: 0 5px 10px 0;
}
img.maedchen {
  border: 5px solid #fed9e4;
  margin-bottom: 10px;
}
img.junge {
  border: 5px solid #c8cffa;
  margin-bottom: 10px;
}
img.neutral {
  border: 5px solid #fff;
  margin-bottom: 10px;
}
a.fb {
  margin: 30px 0 0 30px;
  float: right;
}
.abstand_tuerkis {
  margin-top: 25px;
}
.login {
  /*float: right;*/
  margin: 32px 0px 0px 0px;
  display: inline-block;
  vertical-align: bottom;
}
.login a,
.login a:link,
.login a:visited {
  display: inline-block;
  padding: 7px 10px 6px 25px;
  background-color: #dddddd;
  color: #ffffff;
  background-image: url(/basics/images/icon_mitarbeiter-login.png);
  background-position: left center;
  background-repeat: no-repeat;
}
.login a:hover,
.login a:focus,
.login a:active {
  background-color: #00a18c;
  color: #ffffff;
  text-decoration: none;
}
a.button {
  color: #00a18c;
}
table.anfrage tr {
  line-height: 45px;
}
.fb-logo {
  margin-right: 9px;
  /*float: right;*/
  margin-top: 2px;
  display: inline-block;
  vertical-align: bottom;
}
.fb-logo img {
  height: 27px;
  width: auto;
}
ul.social_links {
  display: inline-block;
  vertical-align: bottom;
  margin: 0px 9px 0px 0px;
  list-style-type: none;
  background: #dddddd;
  padding: 3px;
}
ul.social_links li {
  display: inline-block;
  vertical-align: middle;
  margin-left: 4px;
}
ul.social_links li:first-child {
  margin-left: 0px;
}
ul.social_links li img {
  height: 21px;
  width: auto;
}
.panikmodus-start {
  padding: 40px 30px 50px 45px;
  background-color: #e72e28;
}
.panikmodus-start .box1 {
  display: inline-block;
  box-sizing: border-box;
  width: 29%;
  vertical-align: middle;
}
.panikmodus-start .box1 img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 30px;
}
.panikmodus-start .box1 h2 {
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  font-size: 25px;
  color: #ffffff;
  margin: 0px;
}
.panikmodus-start .box2 {
  display: inline-block;
  box-sizing: border-box;
  width: 50%;
  vertical-align: middle;
}
.panikmodus-start .box2 h3 {
  font-size: 23px;
  font-weight: normal;
  color: #ffffff;
}
.panikmodus-start .box3 {
  display: inline-block;
  box-sizing: border-box;
  width: 20%;
  vertical-align: middle;
  text-align: right;
}
.panikmodus-start .box3 a.button,
.panikmodus-start .box3 a.button:link,
.panikmodus-start .box3 a.button:visited {
  border: 1px solid #ffffff;
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
  padding: 0px 35px 0px 20px;
  line-height: 45px;
  display: inline-block;
  text-decoration: none;
  background-image: url(/basics/images/panikmodus_start-button-icon.png);
  background-position: right center;
  background-repeat: no-repeat;
}
.panikmodus-start .box3 a.button:hover {
  color: #e72e28;
  background-color: #fff;
}
/***********************
Detailseite
***********************/
.panikmodus-detail {
  padding: 15px 35px;
  background-color: #e72e28;
}
.panikmodus-detail .box1 {
  display: inline-block;
  box-sizing: border-box;
  width: 34%;
  vertical-align: middle;
  text-align: right;
  padding-left: 45px;
  border-left: 1px solid #ffffff;
}
.panikmodus-detail .box1 img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 30px;
}
.panikmodus-detail .box1 h2 {
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  font-size: 25px;
  color: #ffffff;
  margin: 0px;
  text-align: left;
}
.panikmodus-detail .box2 {
  display: inline-block;
  box-sizing: border-box;
  width: 65%;
  vertical-align: middle;
  padding-right: 20px;
}
.panikmodus-detail .box2 h3 {
  font-size: 23px;
  font-weight: normal;
  color: #ffffff;
}
.panikmodus-detail-zusatz {
  padding: 25px 35px 5px 35px;
  background-color: #ffffff;
  border: 1px solid #e72e28;
  margin-bottom: 38px;
}
.panikmodus-detail-zusatz p {
  font-size: 18px;
  margin: 0px 0px 20px 0px;
  color: #464040;
  line-height: initial;
}
.panikmodus-detail-zusatz p a.link,
.panikmodus-detail-zusatz p a.link:link,
.panikmodus-detail-zusatz p a.link:visited {
  font-weight: bold;
  padding-left: 30px;
  background-image: url(/basics/images/panikmodus_link-icon.png);
  background-repeat: no-repeat;
  background-position: left center;
  color: #464040;
  text-decoration: none;
}
.panikmodus-detail-zusatz p a.link:hover,
.panikmodus-detail-zusatz p a.link:focus,
.panikmodus-detail-zusatz p a.link:active {
  color: #e72e28;
}
.panikmodus-box-gruen {
  padding: 0px;
  background-color: #ffffff;
  border: 1px solid #00a18c;
  margin-bottom: 38px;
  width: 60%;
  float: left;
  margin-right: 2%;
  box-sizing: border-box;
  min-height: 400px;
}
.panikmodus-box-gruen .head {
  padding: 20px 35px;
  background-color: #00a18c;
}
.panikmodus-box-gruen .head h3 {
  margin: 0px;
  font-size: 18px;
  color: #ffffff;
  font-weight: normal;
  text-transform: uppercase;
}
.panikmodus-box-gruen .text {
  padding: 20px 35px 10px 35px;
  border-bottom: 1px solid #dddddd;
}
.panikmodus-box-gruen .text p {
  font-size: 18px;
  margin: 0px 0px 20px 0px;
  color: #464040;
  line-height: initial;
}
.panikmodus-box-gruen .text p.phone a,
.panikmodus-box-gruen .text p.phone a:link,
.panikmodus-box-gruen .text p.phone a:visited {
  color: #00a18c;
  padding-left: 50px;
  background-image: url(/basics/images/panikmodus_box-gruen-phone.png);
  background-repeat: no-repeat;
  background-position: left center;
  font-size: 30px;
  text-decoration: none;
}
.panikmodus-box-gruen .text p.phone a:hover,
.panikmodus-box-gruen .text p.phone a:focus,
.panikmodus-box-gruen .text p.phone a:active {
  color: #464040;
}
.panikmodus-box-gruen .text p.phone a strong {
  margin-left: 25px;
}
.panikmodus-box-gruen .links {
  padding: 20px 25px;
}
.panikmodus-box-gruen .links p {
  font-size: 18px;
  margin: 0px 0px 0px 0px;
  color: #464040;
  line-height: initial;
}
.panikmodus-box-gruen .links a.link,
.panikmodus-box-gruen .links a.link:link,
.panikmodus-box-gruen .links a.link:visited {
  font-weight: bold;
  padding-left: 30px;
  background-image: url(/basics/images/panikmodus_link-icon.png);
  background-repeat: no-repeat;
  background-position: left center;
  color: #464040;
  text-decoration: none;
}
.panikmodus-box-gruen .links a.link:hover,
.panikmodus-box-gruen .links a.link:focus,
.panikmodus-box-gruen .links a.link:active {
  color: #e72e28;
}
.panikmodus-box-grau {
  padding: 0px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-bottom: 38px;
  width: 38%;
  float: left;
  box-sizing: border-box;
  min-height: 400px;
}
.panikmodus-box-grau .head {
  padding: 20px 35px;
  background-color: #dddddd;
}
.panikmodus-box-grau .head h3 {
  margin: 0px;
  font-size: 18px;
  color: #464040;
  font-weight: normal;
  text-transform: uppercase;
}
.panikmodus-box-grau .text {
  padding: 20px 35px 0px 35px;
}
.panikmodus-box-grau .text h4 {
  font-size: 18px;
  margin: 0px 0px 10px 0px;
  color: #464040;
  font-weight: normal;
}
.panikmodus-box-grau .text p {
  font-size: 15px;
  margin: 0px 0px 20px 0px;
  color: #464040;
  line-height: initial;
}
.panikmodus-box-grau .text p a,
.panikmodus-box-grau .text p a:link,
.panikmodus-box-grau .text p a:visited {
  color: #464040;
}
.panikmodus-box-grau .text p.phone a,
.panikmodus-box-grau .text p.phone a:link,
.panikmodus-box-grau .text p.phone a:visited {
  color: #00a18c;
  padding-left: 35px;
  background-image: url(/basics/images/panikmodus_box-grau-phone.png);
  background-repeat: no-repeat;
  background-position: left center;
  text-decoration: none;
  font-size: 18px;
}
.panikmodus-box-grau .text p.phone a:hover,
.panikmodus-box-grau .text p.phone a:focus,
.panikmodus-box-grau .text p.phone a:active {
  color: #464040;
}
.panikmodus-box-grau .text p.phone a strong {
  margin-left: 15px;
}
.panikmodus-box-grau .text p.chat a,
.panikmodus-box-grau .text p.chat a:link,
.panikmodus-box-grau .text p.chat a:visited {
  color: #00a18c;
  padding-left: 35px;
  background-image: url(/basics/images/panikmodus_box-grau-chat.png);
  background-repeat: no-repeat;
  background-position: left center;
  text-decoration: none;
  font-size: 18px;
}
.panikmodus-box-grau .text p.chat a:hover,
.panikmodus-box-grau .text p.chat a:focus,
.panikmodus-box-grau .text p.chat a:active {
  color: #464040;
}
/***********************
Banner Fürth
***********************/
.banner-fuerth {
  text-align: center;
}
.banner-fuerth a img {
  margin: 0 auto;
}
/***********************
cookie-Hinweis
***********************/
#cookie-hinweis {
  position: fixed;
  right: 15px;
  bottom: 15px;
  top: inherit;
  width: 330px;
  max-width: 100%;
  padding: 20px;
  line-height: normal;
  opacity: 0.9;
}
#cookie-hinweis p {
  font-size: 16px;
  margin-bottom: 20px;
}
#cookie-hinweis span {
  display: inline-block;
  vertical-align: middle;
  margin: 0px 5px;
}
#cookie-hinweis span#akzeptieren,
#cookie-hinweis span#akzeptieren:link,
#cookie-hinweis span#akzeptieren:visited,
#cookie-hinweis span#ablehnen,
#cookie-hinweis span#ablehnen:link,
#cookie-hinweis span#ablehnen:visited {
  height: 30px;
  line-height: 30px;
  padding: 0px 15px;
  display: inline-block;
  vertical-align: middle;
}
/***********************
Audioblock
***********************/
.audioblock {
  padding-top: 50px;
  border-top: 1px solid #ddd;
  margin-top: 20px;
  margin-bottom: 20px;
}
.audioblock .box {
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.audioblock .box audio {
  margin-bottom: 10px;
}
.audioblock .box p {
  /*margin-bottom: 0px !important;*/
}
/***********************
Mitarbeiterlogin
***********************/
.mitarbeiterlogin {
  background: #dddddd;
  padding: 20px;
  margin-bottom: 20px;
}
.mitarbeiterlogin label {
  color: #2e2e2e;
  font-weight: bold;
  display: block;
  font-size: 15px;
  line-height: normal;
  margin-bottom: 5px;
}
.mitarbeiterlogin input {
  background: #ffffff;
  border: 1px solid #2e2e2e;
  height: 36px;
  line-height: 34px;
  padding: 0px 10px;
  color: #2e2e2e;
  margin-bottom: 15px;
  display: block;
  width: 100%;
}
.mitarbeiterlogin input[type="submit"] {
  line-height: 36px;
  border: none;
  background: #00a18c;
  color: #ffffff;
  margin-bottom: 0px;
  text-align: center;
}
.mitarbeiterlogin input[type="submit"]:hover,
.mitarbeiterlogin input[type="submit"]:focus,
.mitarbeiterlogin input[type="submit"]:active {
  background: #2e2e2e;
}
.mitarbeiterlogin a,
.mitarbeiterlogin a:link,
.mitarbeiterlogin a:visited {
  color: #00a18c;
}
.mitarbeiterlogin a:hover,
.mitarbeiterlogin a:focus,
.mitarbeiterlogin a:active {
  color: #2e2e2e;
}
/***********************
Zweispaltige Boxen
***********************/
div#text .zweispalter_boxen .box {
  background: #ddd;
  padding: 15px 15px 5px 15px;
  margin-bottom: 20px;
}
div#text .zweispalter_boxen .box h2 {
  color: #00a18c;
  margin-top: 0px;
  padding-bottom: 5px;
  border-bottom: 1px solid #00a18c;
}
div#text .zweispalter_boxen .box img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
div#text .zweispalter_boxen .box .responsive-video {
  margin-bottom: 10px;
}
div#text .zweispalter_boxen .box a.button,
div#text .zweispalter_boxen .box a.button:link,
div#text .zweispalter_boxen .box a.button:visited {
  display: block;
  height: 40px;
  line-height: 40px;
  color: #ffffff;
  background-color: #00a18c;
  padding: 0px 15px;
  text-align: center;
  margin-bottom: 10px;
}
div#text .zweispalter_boxen .box a.button:before,
div#text .zweispalter_boxen .box a.button:link:before,
div#text .zweispalter_boxen .box a.button:visited:before {
  content: ">";
  margin-right: 10px;
}
div#text .zweispalter_boxen .box a.button:hover,
div#text .zweispalter_boxen .box a.button:focus,
div#text .zweispalter_boxen .box a.button:active {
  background-color: #2e2e2e;
  text-decoration: none;
}
/***********************
Media Query
***********************/
@media (max-width: 995px) {
  .panikmodus-start .box1 {
    display: block;
    width: 100%;
    border-bottom: 1px solid #ffffff;
    margin-bottom: 25px;
    padding-bottom: 30px;
  }
  .panikmodus-start .box1 h2 br {
    display: none;
  }
  .panikmodus-start .box2 {
    width: 74%;
  }
  .panikmodus-start .box3 {
    width: 25%;
  }
  .panikmodus-box-gruen,
  .panikmodus-box-grau {
    width: 49%;
  }
  div.mainNav-content {
    padding: 0px;
    background: transparent;
    margin: 0px !important;
  }
}
@media (max-width: 768px) {
  .panikmodus-start .box2 {
    width: 64%;
  }
  .panikmodus-start .box3 {
    width: 35%;
  }
  .panikmodus-box-gruen,
  .panikmodus-box-grau {
    width: 100%;
    margin: 0px 0px 38px 0px;
  }
  .panikmodus-box-gruen .text,
  .panikmodus-box-grau .text,
  .panikmodus-box-grau .head,
  .panikmodus-box-gruen .head {
    padding-left: 25px;
    padding-right: 25px;
  }
  .panikmodus-detail,
  .panikmodus-detail-zusatz {
    padding-left: 25px;
    padding-right: 25px;
  }
  .panikmodus-box-gruen .text p.phone a,
  .panikmodus-box-gruen .text p.phone a:link,
  .panikmodus-box-gruen .text p.phone a:visited {
    padding-left: 35px;
    background-image: url(/basics/images/panikmodus_box-grau-phone.png);
    font-size: 18px;
  }
}
@media (max-width: 550px) {
  div#text table {
    width: 100%;
  }
  div#text table td,
  div#text table th {
    display: block;
    width: 100%;
    float: left;
  }
  div#text table td input,
  div#text table th input,
  div#text table td select,
  div#text table th select,
  div#text table td textarea,
  div#text table th textarea {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .panikmodus-start {
    padding: 25px 30px;
  }
  .panikmodus-start .box1 img {
    margin-right: 25px;
  }
  .panikmodus-start .box2 {
    display: block;
    width: 100%;
    margin-bottom: 25px;
  }
  .panikmodus-start .box3 {
    display: block;
    width: 100%;
    text-align: left;
  }
  .panikmodus-start .box3 a.button,
  .panikmodus-start .box3 a.button:link,
  .panikmodus-start .box3 a.button:visited {
    display: block;
  }
  .panikmodus-detail .box1 {
    display: none;
  }
  .panikmodus-detail .box2 {
    padding-right: 0px;
    width: 100%;
    display: block;
  }
  #cookie-hinweis {
    right: 15px;
    left: 15px;
    bottom: 80px;
    top: inherit;
    width: auto;
    padding: 15px;
  }
}
